map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d59f1f79-d079-40f8-8a74-cf0cc027ccf7
  playerICName: Arthur Duncan
  playerOOCName: Bodice
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e03bae9a-aa55-4f4b-a44f-878c4d175ce5
  playerICName: Zack Williams
  playerOOCName: dogjeff07
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 982f2c17-4f5f-4ccd-a7c7-f16069742c14
  playerICName: Cheesh-Onasha
  playerOOCName: Faryn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 982f2c17-4f5f-4ccd-a7c7-f16069742c14
  playerICName: Frank Ungher
  playerOOCName: Faryn
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Isaac Mothman
  playerOOCName: Kajit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Burns the Flame
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a4613c5c-91da-42b9-9d2c-d1dc1f61cfdb
  playerICName: Tristan Wolfe
  playerOOCName: MalDReynolds
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a4613c5c-91da-42b9-9d2c-d1dc1f61cfdb
  playerICName: Junal-Onurai
  playerOOCName: MalDReynolds
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9f4fbfef-7c17-4e10-8c74-768b215a8ed9
  playerICName: Calvin
  playerOOCName: real_drteaspoon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: Judas Peters
  playerOOCName: ShroomMaYo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Silva Flameheart
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 46808b9f-687a-4ed7-a3cf-95625d78bad5
  playerICName: Moses Polson
  playerOOCName: Zonet
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 65867
endTick: 657322
duration: 03:02:36.0890439
fileCount: 648
size: 119257523
uncompressedSize: 699078849
endTime: 06:05:10.6780893
...
